Knowledge Base and Technical Support

Start a conversation

E. I have problems with my DAB+G

The DAB+G had two versions, an older module (gen1) and a newer module (gen2).

In 2016 most probably only the DAB+G with the old module was available and it was manufactured with Firmware version 3. In 2017 we released FW version 5 for DAB+G and Firmware version 62 for Gateway Pro BT + 500S BT, so Gateways will only work with firmware 62 or above with the newer DAB+G module.

So if you have any problems with your DAB+G module, that some functions are missing, but the Gateway device is working ok, then you can try some things. Please note, that you can't change the Firmware version of your DAB+G, you can only change the FW version of the Gateway device.
Please go to the About menu section of the Gateway menu, and in the first line you will see the FW version of the Gateway device, and in the third line you will see the Firmware version of the DAB+G module, it can be Firmware 3 (CDBI0003) or Firmware 5 (CDBI0005). If you see Firmware 3, then you have the older DAB+G module and you can install Firmware version 60 onto the Gateway device. If you can see Firmware 5, then you have the newer DAB+G module and you can install Firmware 62 (or newer) onto your Gateway device.
Why? We didn't test Gateway Firmware 62-65 with the older DAB+G module, so any unknown problems can happen, this is why there FW 60 can be a solution.

Choose files or drag and drop files
Was this article helpful?
Yes
No
  1. Dénes Turánszki

  2. Posted
  3. Updated

Comments